@charset "utf-8";

/**PADRÕES**/
body{
	margin: 0;
	padding: 0;
	font-family: "mmedio", sans-serif;
	font-style: italic;
	text-transform: uppercase;
	color: #000;
	font-size: 14px;
	height: 100%;
	overflow-x: hidden;
	background: #fff;
}

img, a{
	text-decoration: none;
	border: none;
}

ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.img_cem{width: 100%;}

/**FONTES**/
@font-face {font-family: "coluna"; src: url("../fonts/coluna.ttf") format("truetype");}
@font-face {font-family: "mregular"; src: url("../fonts/mregular.ttf") format("truetype");}
@font-face {font-family: "mmedio"; src: url("../fonts/mmedio.ttf") format("truetype");}
@font-face {font-family: "mbold"; src: url("../fonts/mbold.ttf") format("truetype");}
@font-face {font-family: "mblack"; src: url("../fonts/mblack.ttf") format("truetype");}


.font_title{font-family: "coluna";}
.font_regular{font-family: "mregular";}
.font_medio{font-family: "mmedio";}
.font_bold{font-family: "mbold";}
.font_black{font-family: "mblack";}

/**CORES**/
.cor_amarelo1{color: #ffbb1f;}
.cor_amarelo2{color: #fed700;}
.cor_roxo{color: #5f0070;}
.cor_branca{color: #fff;}
.cor_preta{color: #000;}

/*BGS*/
.bg_roxo{background: #5f0070;}
.bg_amarelo{background: #fed700;}

/**TAMANHOS**/
.tamanho_tt1{font-size: 35px;}
.tamanho_tt2{font-size: 55px;}
.tamanho_tt3{font-size: 35px;}

/**topo**/
.topo{
	background: #000;
	color: #fff;
	position: fixed;
	width: 80%;
	padding: 20px 10%;
	z-index: 2;
}

.logo{
	position: absolute;
	left: 10%;
	top: 5px;
	width: 150px;
	z-index: 3;
}

.menu{
	width: 70%;
	margin: 0 auto;
	display: block;
}

.lk{
	float: left;
	text-align: center;
	padding: 20px 30px;
	color: #fff;
	border-bottom: 1px solid #000;
	transition: all .5s ease;
}

.lk:hover{
	border-bottom: 1px solid #ff0000;
}

.bt_menu_mob{
	position: absolute;
	right: 15px;
	top: 10px;
	width: 30px;
	z-index: 4;
	cursor: pointer;
	display: none;
}

/**banners**/
.banners{
	background: url('../img/b1.png') no-repeat top center;
	background-size: cover;
	overflow: hidden;
}

.b1{
	width: 70%;
	margin: 0 auto;
	border-left: 10px solid #ff0000;
	padding-left: 100px;
	margin-bottom: 50px;
	overflow: hidden;
	color: #fff;
	position: absolute;
	z-index: 1;
	top: 200px;
	left: 50%;
	margin-left: -37.5%;
}

.info_b{
	float: left;
	width: 40%;
	overflow: hidden;
	font-size: 30px;
	line-height: 50px;
}

.img_b{
	float: right;
	width: 60%;
	margin-top: -50px;
}

.bts_banner{
	overflow: hidden;
	padding-top: 30px;
}

.bt_b{
	float: left;
	width: 48%;
	margin-right: 2%;
	padding: 20px 0;
	border-radius: 20px;
	background: #ff0000;
	color: #fff;
	text-align: center;
	font-size: 12px;
	line-height: normal;
}

.bt_txt1{
	font-size:22px;
}

.content{
	overflow: hidden;
	margin: 0 auto;
	width: 70%;
}

.app{
	overflow: hidden;
	margin-bottom: 50px;
	padding-top: 150px;
}

.info_app{
	float: left;
	overflow: hidden;
	width: 70%;
}

.img_app{
	float: right;
	width: 20%;
	margin-top: -50px;
	position: absolute;
	right: 15%;
}

.title_app{
	width: 70%;
	margin-bottom: 45px;
}

.funcoes{
	overflow: hidden;
}

.conj_func{
	float: left;
	width: 45%;
	margin-bottom: 25px;
	margin-right: 5%;
	overflow: hidden;
}

.ico_func{
	float: left;
	width: 20%;
	overflow: hidden;
	margin-right: 5%;
}

.txt_func{
	font-size: 18px;
}

/*vantagens*/
.vantagens{
	overflow: hidden;
	width: 100%;
}

.vant{
	position: absolute;
	z-index: 1;
	width: 30%;
	right: 15%;
	margin-top: -1000px;
	overflow: hidden;
	padding-top: 100px;
}

.title_vant{
	margin-bottom: 55px;
}

.area_vant{
	overflow: hidden;
}

.conj_vant{
	overflow: hidden;
	margin-bottom: 20px;
	transition: all .5s ease;
}

.conj_vant:hover{
	padding-left: 20px;
}

.v{
	float: left;
	width: 30px;
	margin-right: 15px;
}

.txt_vant{
	color: #fff;
	float: left;
	width: 300px;
	font-size: 18px;
}

/*planos*/
.plan_desk{
	display: block;
	width: 50%;
	margin: 0 auto;
	padding-top: 150px;
	margin-bottom: 50px;
}

.plan_mob{
	display: none;
}

.footer{
	overflow: hidden;
	width: 100%;
}

.cont_footer{
	width: 70%;
	position: absolute;
	z-index: 1;
	left: 50%;
	margin: 0 auto;
	margin-top: -550px;
	margin-left: -35%;
	color: #fff;
}

.l1_footer{
	overflow: hidden;
	margin-bottom: 55px;
}

.logo_footer{
	float: left;
	width: 15%;
}

.menu_footer{
	float: left;
	margin-left: 10%;
	padding-left: 5%;
	border-left: 5px #ff0000 solid;
	width: 15%;
}

.lk2{
	overflow: hidden;
	color: #fff;
	font-size: 18px;
	margin-bottom: 15px;
}

.cc_footer{
	float: left;
	margin-left: 10%;
	padding-left: 5%;
	width: 35%;
}

.endereco{
	overflow: hidden;
	margin-bottom: 30px;
}

.ico_end{
	width: 30px;
	margin-right: 20px;
	float: left;
}

.txt_end{
	float: left;
	font-size: 16px;
	width: 350px;
	padding-top: 0px;
}

.ico_tel{
	width: 30px;
	margin-right: 20px;
	float: left;
}

a .txt_tel{
	float: left;
	font-size: 25px;
	width: 350px;
	padding-top: 0px;
	color: #fff;
}

.l2{
	width: 280px;
	margin: 0 auto;
	overflow: hidden;
}

.l3{
	width: 620px;
	margin: 0 auto;
	overflow: hidden;
	margin-bottom: 50px;
}

.icon_app{
	float: left;
	width: 300px;
	margin: 0 5px;
}

.icon{
	width: 40px;
	float: left;
	margin: 0 15px;
}

.bt_topo:hover{
	animation-name: bt;
	animation-duration: 1s;
	animation-iteration-count: infinite;
}

  /*Safari 4.0 - 8.0 */
	@-webkit-keyframes bt {
	    0%   {width: 100%;}
			50%   {width: 90%;}
			100%   {width: 100%;}
	}

	/* Standard syntax */
	@keyframes bt {
			0%   {width: 100%;}
			50%   {width: 90%;}
			100%   {width: 100%;}
	}


.whatsapp_ico{
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 70px;
	z-index: 9999999999999999999999999999;
	animation-name: whatsapp;
	animation-duration: 2s;
	animation-iteration-count: infinite;
}

/* Safari 4.0 - 8.0 */
	@-webkit-keyframes whatsapp {
	    0%   {bottom: 20px;}
			50%   {bottom: 50px;}
			100%   {bottom: 20px;}
	}

	/* Standard syntax */
	@keyframes whatsapp {
		0%   {bottom: 20px;}
 	 50%   {bottom: 50px;}
 	 100%   {bottom: 20px;}
	}


@media only screen and (max-width: 970px) {
	header{
		position: fixed;
		z-index: 1;
		width: 100%;
	}

	/**TAMANHOS**/
	.tamanho_tt1{font-size: 35px;}
	.tamanho_tt2{font-size: 40px;}
	.tamanho_tt3{font-size: 35px;}

	/**topo**/
	.topo{
		background: #000;
		color: #fff;
		position: fixed;
		width: 80%;
		padding: 40px 10%;
		z-index: 2;
	}

	.logo{
		position: absolute;
		left: 10%;
		top: 5px;
		width: 80px;
		z-index: 3;
	}

	.menu{
		width: 70%;
		margin: 0 auto;
		display: none;
		overflow: hidden;
		animation-name: bt_menu;
		animation-duration: 1s;
		height: 400px;
	}

	/*Safari 4.0 - 8.0 */
	@-webkit-keyframes bt_menu {
	    0%   {height: 0;}
			100%   {height: 400px;}
	}

	/* Standard syntax */
	@keyframes bt_menu {
		0%   {height: 0;}
		100%   {height: 400px;}
	}

	.lk{
		float: none;
		text-align: center;
		padding: 20px 30px;
		color: #fff;
		border-bottom: 1px solid #3a3a3a;
		transition: all .5s ease;
	}

	.lk:hover{
		border-bottom: 1px solid #ff0000;
	}

	.bt_menu_mob{
		position: absolute;
		right: 25px;
		top: 25px;
		width: 30px;
		z-index: 4;
		cursor: pointer;
		display: block;
	}

	/**banners**/
	.banners{
		display: none;
	}

	.b1{
		width: 80%;
		background: #000;
		margin: 0 auto;
		border-left: 0px solid #ff0000;
		padding-left: 10%;
		padding-right: 10%;
		padding-bottom: 40px;
		margin-bottom: 50px;
		overflow: hidden;
		color: #fff;
		position: absolute;
		z-index: 1;
		top: 0px;
		left: 0;
		margin-left: 0;
		border-bottom: 5px solid #ff0000;
		display: block;
	}

	.info_b{
		float: none;
		width: 100%;
		padding-top: 150px;
		overflow: hidden;
		font-size: 25px;
		line-height: 30px;
		text-align: center;
	}

	.img_b{
		float: left;
		width: 100%;
		margin-top: -50px;
		display: none;
	}

	.bts_banner{
		overflow: hidden;
		padding-top: 40px;
	}

	.bt_b{
		float: none;
		width: 100%;
		margin-right: 0%;
		padding: 20px 0;
		border-radius: 20px;
		background: #ff0000;
		color: #fff;
		text-align: center;
		font-size: 12px;
		line-height: normal;
		margin-bottom: 15px;
	}

	.bt_txt1{
		font-size:22px;
	}

	.content{
		overflow: hidden;
		margin: 0 auto;
		width: 70%;
	}

	.app{
		overflow: hidden;
		margin-bottom: 50px;
		padding-top: 650px;
	}

	.info_app{
		float: none;
		overflow: hidden;
		width: 100%;
	}

	.img_app{
		float: none;
		width: 70%;
		margin-top: 0px;
		position: static;
		right: 0;
		margin: 0 auto;
	}

	.title_app{
		width: 100%;
		margin-bottom: 45px;
	}

	.funcoes{
		overflow: hidden;
	}

	.conj_func{
		float: none;
		width: 100%;
		margin-bottom: 45px;
		margin-right: 0;
		overflow: hidden;
	}

	.ico_func{
		float: none;
		width: 50%;
		overflow: hidden;
		margin-right: 0;
		margin: 0 auto;
		margin-bottom: 15px;
	}

	.txt_func{
		font-size: 18px;
		text-align: center;
		font-family: "mbold";
		width: 80%;
		margin: 0 auto;
	}

	/*vantagens*/
	.vantagens{
		overflow: hidden;
		width: 100%;
		display: none;
	}

	.vant{
		position: static;
		background: #000;
		z-index: 1;
		width: 80%;
		right: 0;
		margin-top: 0px;
		overflow: hidden;
		padding-top: 100px;
		padding-bottom: 100px;
		padding-left: 10%;
		padding-right: 10%;
	}

	.title_vant{
		margin-bottom: 55px;
	}

	.area_vant{
		overflow: hidden;
	}

	.conj_vant{
		overflow: hidden;
		margin-bottom: 20px;
		transition: all .5s ease;
	}

	.conj_vant:hover{
		padding-left: 20px;
	}

	.v{
		float: left;
		width: 20px;
		margin-right: 15px;
	}

	.txt_vant{
		color: #fff;
		float: left;
		width: 250px;
		font-size: 16px;
	}

	/*planos*/
	.plan_desk{
		display: none;
		width: 50%;
		margin: 0 auto;
		padding-top: 150px;
		margin-bottom: 50px;
	}

	.plan_mob{
		display: block;
		width: 80%;
		margin: 0 auto;
		padding-top: 80px;
		margin-bottom: 100px;
	}

	.footer{
		overflow: hidden;
		width: 100%;
		display: none;
	}

	.cont_footer{
		width: 80%;
		position: static;
		z-index: 1;
		left: 0%;
		margin: 0 auto;
		margin-top: 0px;
		margin-left: 0%;
		color: #fff;
		padding: 100px 10%;
		background: #000;
		border-top: solid 15px #ff0000;
	}

	.l1_footer{
		overflow: hidden;
		margin-bottom: 55px;
	}

	.logo_footer{
		float: none;
		width: 50%;
		margin: 0 auto;
		margin-bottom: 50px;
	}

	.menu_footer{
		float: left;
		margin-left: 10%;
		padding-left: 5%;
		border-left: 5px #ff0000 solid;
		width: 15%;
		display: none;
	}

	.lk2{
		overflow: hidden;
		color: #fff;
		font-size: 18px;
		margin-bottom: 15px;
	}

	.cc_footer{
		float: none;
		margin-left: 0%;
		padding-left: 0%;
		width: 100%;
	}

	.endereco{
		overflow: hidden;
		margin-bottom: 30px;
		text-align: center;
	}

	.ico_end{
		width: 50px;
		margin-right: 20px;
		float: left;
		display: none;
	}

	.txt_end{
		float: none;
		font-size: 16px;
		width: 100%;
		padding-top: 0px;
	}

	.ico_tel{
		width: 50px;
		margin-right: 20px;
		float: left;
		display: none;
	}

	.txt_tel{
		float: none;
		font-size: 35px;
		width: 100%;
		padding-top: 0px;
		text-align: center;
	}

	.l2{
		width: 280px;
		margin: 0 auto;
		overflow: hidden;
	}

	.l3{
		width: 250px;
		margin: 0 auto;
		overflow: hidden;
		margin-bottom: 50px;
	}

	.icon_app{
		float: none;
		width: 100%;
		margin: 0 0px;
		margin-bottom: 20px;
	}

	.icon{
		width: 40px;
		float: left;
		margin: 0 15px;
	}

	.bt_topo:hover{
		animation-name: bt;
		animation-duration: 1s;
		animation-iteration-count: infinite;
	}

	.whatsapp_ico{
		position: fixed;
		bottom: 20px;
		right: 20px;
		width: 70px;
		z-index: 9999999999999999999999999999;
		animation-name: whatsapp;
		animation-duration: 2s;
		animation-iteration-count: infinite;
	}

	/* Safari 4.0 - 8.0 */
		@-webkit-keyframes whatsapp {
		    0%   {bottom: 20px;}
				50%   {bottom: 50px;}
				100%   {bottom: 20px;}
		}

		/* Standard syntax */
		@keyframes whatsapp {
			0%   {bottom: 20px;}
	 	 50%   {bottom: 50px;}
	 	 100%   {bottom: 20px;}
		}

}
